# Generated by Django 4.1.2 on 2022-10-19 19:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("receipts", "0002_rename_receipts_receipt"),
    ]

    operations = [
        migrations.AlterField(
            model_name="account",
            name="number",
            field=models.PositiveSmallIntegerField(max_length=20),
        ),
    ]
